/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 January 2021 08:10:01
*/


.showabstract {
  display: none;
  padding: 10px 0;
}
#content form#search_page_7467 ul, #content form#search_page_7467 ul li {
  padding-left: 10px;
}
#content form#search_page_7467 ul li:before {
  color: #95A874;
    content: "\2022";
    font-size: inherit;
    padding-right: .25em;
    position: relative;
    margin-left: -10px;
}
.carousel-custom-right {
  width: 30px;
  height: 30px;
  background: url(/__data/assets/image/0003/2973/chevron-right_ffffff_30.png) no-repeat;
position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
right: 0;
 margin-top: -15px;
}
.carousel-custom-left {
  width: 30px;
  height: 30px;
  background: url(/__data/assets/image/0020/2972/chevron-left_ffffff_30.png) no-repeat;
position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
left:0;
 margin-top: -15px;
}

.caption-block a {
    color: #fff;
    text-decoration: none;
}